@charset "UTF-8";

@import "../reset-min.css";

/* 要素の基本設定 */
input {
    width: auto;
}
hr {
    height: 1px;
    color: #cccccc;
    background-color: #cccccc;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0;
    border: none;
    clear: both;
}
a:link {
    color: #ff7300;
    text-decoration: underline;
}
a:visited {
    color: #ff7300;
    text-decoration: underline;
}
a:hover {
    color: #ff7300;
    text-decoration: underline;
}
a:active {
    color: #ff7300;
    text-decoration: underline;
}

/* ページレイアウト */
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 1.3em;
    background-color: #ffffff;
}
#zigsow-hobby-page-header {
    width: 100%;
    padding: 0 0;
    background-color: #000000;
    overflow: hidden;
}
#zigsow-hobby-page-body {
    width: 100%;
    padding: 0 0;
    overflow: hidden;
}
#zigsow-hobby-page-footer {
    width: 100%;
    background-color: #ededed;
    padding: 12px 0;
    border-top: 1px solid #cbcbcb;
    overflow: hidden;
}

/* ページヘッダ */
#zigsow-hobby-page-header-box {
    margin: 0 auto;
    width: 1000px;
    overflow: hidden;
}
#zigsow-hobby-zigsow-logo {
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url(../../skin/hobby/logo.jpg?g=20110914);
    width: 105px;
    height: 46px;
    margin: 0;
    text-indent: -9999px;
}
#zigsow-hobby-logo-box {
    float: right;
    width: 360px;
    margin: 0;
    padding: 12px 0 15px;
}
#zigsow-hobby-logo {
    float: left;
    display: block;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: left center;
    background-image: url(../../skin/hobby/img_001.png);
    width: 120px;
    height: 23px;
}
#zigsow-hobby-header-catch-copy {
    float: right;
    display: inline;
    color: #e0e0e0;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5em;
}

/* ページメイン */
#zigsow-hobby-page-body-box {
    margin: 0 auto;
    padding: 0 0 15px;
    width: 1000px;
    overflow: hidden;
}

/* ページフッタ */
#zigsow-hobby-copyright {
    margin: 0 auto;
    width: 1000px;
    text-align: center;
}

/* タイトルボックス */
.zigsow-hobby-section-title-box {
    width: 100%;
    height: 24px;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-position: right bottom;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.3em;
}

/* ユーザーレビュー */
#zigsow-hobby-user-review-box {
    clear: both;
    padding: 20px 0 0 0;
}
#zigsow-hobby-user-review-box-title {
    background-image: url(../../skin/hobby/img_014.png);
}
#zigsow-hobby-user-review-list {
    padding: 15px 0 0;
    overflow: hidden;
}
#zigsow-hobby-user-review-list li {
    width: 180px;
    padding: 5px;
    margin: 0 3px;
    border: 1px solid #999999;
}
.zigsow-hobby-user-review-item-image {
    text-align: center;
    height: 180px;
    display: table-cell;
    vertical-align: middle;
}
.zigsow-hobby-user-review-item-name {
    font-weight: bold;
    margin: 5px 0 0 0;
    overflow: hidden;
    white-space: nowrap;
}
.zigsow-hobby-user-review-item-name a {
    color: #000000;
    text-decoration: none;
}
.zigsow-hobby-user-review-item-short-comment {
    margin: 5px 0 0 0;
    overflow: hidden;
    white-space: nowrap;
}
.zigsow-hobby-user-review-item-short-comment a {
    color: #666666;
    text-decoration: none;
}
.zigsow-hobby-user-review-item-nickname {
    margin: 5px 0 0 0;
    text-align: right;
    overflow: hidden;
    white-space: nowrap;
}
#zigsow-hobby-user-review-list-controller {
    overflow: hidden;
    padding: 5px 0;
}
#zigsow-hobby-user-review-list-controller a {
    color: #ffffff;
    text-decoration: none;
}
.zigsow-hobby-user-review-list-button {
    display: block;
    background-color: #FF7300;
    color: #ffffff;
    padding: 2px 5px;
}
#zigsow-hobby-user-review-list-prev-button {
    float: left;
}
#zigsow-hobby-user-review-list-next-button {
    float: right;
}
